Sign in

Зарегистрируйтесь, чтобы стать полноправным участником сообщества Masterpro.ws.

К написанию статьи подтолкнуло явно не лучшее в openSUSE Tumbleweed положение дел с rails.

На вопрос, заданный в заголовке, отвечу в сразу: на момент публикации этого материала установить Ruby on Rails в OpenSuse Leap 42.3 полностью корректно, вероятно, не получится.